"DiskType_Network" = "%1$@ %2$@ nätverksskiva";
"DiskType_Local" = "%1$@ %2$@ lokal skiva";
"DiskType_Startup" = "%1$@ %2$@ startskiva";
"DiskType_USBDrive" = "%1$@ %2$@ USB-skiva";
"DiskType_USBFlash" = "%1$@(1) %2$@(1) USB-minne";
"DiskType_FAT" = "%1$@ %2$@ FAT-skiva";
"DiskType_NTFS" = "%1$@ %2$@ NTFS-skiva";
"DiskType_FireWire" = "%1$@ %2$@ FireWire-skiva";
"DiskType_Thunderbolt" = "%1$@ %2$@ Thunderbolt-skiva";
"DiskType_DiskImage" = "%1$@ %2$@ skivavbild";
"DiskType_AudioCD" = "%1$@ %2$@ ljud-CD";
"DiskType_CD" = "%1$@ %2$@ data-CD";
"DiskType_DVD" = "%1$@ %2$@ DVD";
"DiskType_BD" = "%1$@ %2$@ Blu-ray-skiva";
"DiskType_Fuse" = "%1$@ %2$@ Fuse-volym";
"DiskType_AppleShare" = "%1$@ %2$@ Apple-nätverksdelning";
"DiskType_SambaShare" = "%1$@ %2$@ Samba-nätverksdelning";
"DiskType_WindowsShare" = "%1$@ %2$@ Windows-nätverksdelning";
"DiskType_WebDAV" = "%1$@ %2$@ WebDAV-nätverksdelning";
"DiskType_NovellNetware" = "%1$@ %2$@ Novell Netware-nätverksdelning";
"DiskType_NFS" = "%1$@ %2$@ NFS/FTP-nätverksskiva";
"DiskType_BootCamp" = "%1$@ %2$@ Boot Camp-volym";
"DiskType_SDCard" = "%1$@(1) %2$@(1) SD-kort";
"DiskType_CFCard" = "%1$@(1) %2$@(1) CF-kort";
"DiskType_TimeMachine" = "%1$@ %2$@ Time Machine-volym";
"DiskType_Volume" = "%1$@ %2$@ %3$@-volym";
"DiskType_LocalFolder" = "%1$@ %2$@ lokal mapp";
"DiskType_NetworkFolder" = "%1$@ %2$@ nätverksmapp";
"DiskType_ReadOnly" = "skrivskyddad";
"DiskType_Encrypted" = "krypterad";
"DiskType_Encrypted_1" = "krypterat";
"DiskType_ReadOnly_1" = "skrivskyddat";


